#viewport {
position: relative;
width: 100%;
height: 300px;
/*overflow: hidden; */
margin-left: -25px;
padding-right: 32px;
background:url('../images/gross-links.jpg') 0 0 no-repeat
}

#viewport .smoke {
position: absolute;
width: 250px;
height: 250px;
background:url('images/smoke-texture.png') no-repeat;
bottom: 120px;
margin-left:0px
}

/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */







div.leiste {
   
  -webkit-animation: mymove 6s infinite;
  -webkit-animation-iteration-count: 1;
  animation: mymove 6s infinite;
  animation-iteration-count: 1;
   -webkit-transform:rotate(15deg);
  transform:rotate(15deg);
  margin-top: 100px;
  clear: both;
}

div.leiste img {
	max-height: 250px;
}

div.leiste1 {
   
  -webkit-animation: mymove 6s infinite;
  -webkit-animation-iteration-count: 1;
  animation: mymove 6s infinite;
  animation-iteration-count: 1;
   -webkit-transform:rotate(-15deg);
  transform:rotate(-15deg);
  margin-top: 0px;
  margin-left: -100px;
  clear: both;
  float: right;
}

div.leiste1 img {
	max-height: 250px;
}

div.leiste2 {
   
  -webkit-animation: mymove 6s infinite;
  -webkit-animation-iteration-count: 1;
  animation: mymove 6s infinite;
  animation-iteration-count: 1;
   -webkit-transform:rotate(25deg);
  transform:rotate(25deg);
  margin-left: 0px;
  margin-top: -100px;
  clear: both;
  float: right;
}

div.leiste2 img {
	max-height: 250px;
}
div.leiste span{
  display: block;
	text-decoration : none;
	font-family: 'Pacifico', cursive;
	width: 170px;
	text-align: center;
	padding: 5px;
	margin-top: -200px;
	margin-left: 550px;
	z-index: 100;
	color: white;
	font-size: 1.2em;
	
}
div.zylinder1 {
	position: absolute;
   margin-top: -30px;
   margin-left: 100px;
  
  -webkit-transform: rotate(-30deg); 
	-moz-transform: rotate(-30deg); 
	-ms-transform: rotate(-30deg); 
	-o-transform: rotate(-30deg); 
	transform: rotate(-30deg); 
}

div.zylinder {
	position: absolute;
   margin-top: -270px;
   margin-left: 100px;
  
  -webkit-animation: mymove1 5s infinite;
  -webkit-animation-iteration-count: 1;
  animation: mymove1 5s infinite;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  clear: both;
}

@-webkit-keyframes mymove {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes mymove {
 0%   { opacity: 0; }
  100% { opacity: 1; }
}

@keyframes mymove1 {
  from {
	  opacity: 0;
	  -webkit-transform: scale(4);
-moz-transform: scale(4);
-ms-transform: scale(4);
-o-transform: scale(4);
transform: scale(4);
    margin-left: 110%;
  }
  4% {
    
	opacity: 1;
	-moz-transform:scale(5, 5, 5);
	 -webkit-transform: scale(5, 5, 5);
-moz-transform: scale(5, 5, 5);
-ms-transform: scale(5, 5, 5);
-o-transform: scale(5, 5, 5);
transform: scale(5, 5, 5);
	-moz-transform: translate(-200px, 400px);
    margin-left: 110%;
  }
  
   80% {
     -webkit-transform: scale(4, 4, 4);
-moz-transform: scale(4, 4, 4);
-ms-transform: scale(4, 4, 4);
-o-transform: scale(4, 4, 4);
transform: scale(4, 4, 4);
	

	
	margin-left: 26%;
  }
  90% {
    -webkit-transform: scale(3);
-moz-transform: scale(3);
-ms-transform: scale(3);
-o-transform: scale(3);
transform: scale(3);
	
	
  }
  to {
    
     -webkit-transform: rotate(-30deg); 
	-moz-transform: rotate(-30deg); 
	-ms-transform: rotate(-30deg); 
	-o-transform: rotate(-30deg); 
	transform: rotate(-30deg); 
	
	
  }
}
.bild:hover {
-webkit-transform:scale(1.2);
transform:scale(1.2);
}
.bild {
-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
}
@-webkit-keyframes mymove1 {
  from {
    margin-left: 100%;
  }
  50% {
   
    margin-left: 0%;
  }
  to {
	  opacity: 1;
	  -webkit-transform: translate(540px,-200px);
    -moz-transform: translate(540px,-200px);
    -o-transform: translate(540px,-200px);
    -ms-transform: translate(540px,-200px);
    transform: translate(540px,-200px);
	
    -webkit-transform: scale3d(.1, .1, .1);
    transform: scale3d(.1, .1, .1);
	translate(-5em, 1em);
	
    
  }
}


.footer {
	height: 300px;
	margin-top: 50px;
	
	background: url(../images/hutfabrik.jpg) no-repeat; 
	
}	










/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;

}
/* Since positioning the image, we need to help out the caption */


/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: transparent;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}
 .carousel-caption {
   
	  z-index: 10;
     
     }
    .carousel-caption h1,
    .carousel-caption .lead {
      margin: 0;
      line-height: 1.25;
      color: #000;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }
    .carousel-caption .btn {
      margin-top: 10px;
    }



/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */



@media (min-width: 768px) {

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: -20px;
  }
  .navbar-wrapper .container {
	  
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
  
  
}


@media (min-width: 980px) {
.Willkommen {
	  
	  display: none;
	  
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

.body .container {
  background-color:#eaeaea;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  padding:20px;
  border:1px solid rgba(17, 17, 17, 0.4);
  -moz-box-shadow:0px 0px 50px rgba(17, 17, 17, 0.4);
  -webkit-box-shadow:0px 0px 50px rgba(17, 17, 17, 0.4);
  box-shadow:0px 0px 50px rgba(0,0,0,0.05);
  box-shadow: 0px 0px 50px rgba(17, 17, 17, 0.4);
}

.navigation {
    padding: 5px 0;
    border-top: 0px solid rgba(0,0,0,0.075);
    border-bottom: 0px solid rgba(0,0,0,0.075);
    margin-bottom: 10px;
	
}

.nav {
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom:18px;
  list-style:none;
}

.nav-pills > li > a {
  padding-top:8px;
  padding-bottom:8px;
  margin-top:7px;
  margin-bottom:2px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
}

.bodybg {
  
 background: url(../images/wappen.png) no-repeat;
}
.headertop {
font-family: 'UnifrakturMaguntia', cursive;
font-size:22px;
line-height:24px;
}

.headertop p{
margin-left: -170px;
margin-top: 100px;

}

@media (max-width: 767px) {
	
	.fertigung img {
    display: none;
	position: absolute;
	right: 0;
	width: 40%;
	
	z-index: -100;
}

.headertop p {
    margin-left: 0px;
    margin-top:  30px;
	color: #002040;
}

.logo2 {
	display:none;
	
}

#viewport {

margin-left: 0px;
padding-right: 0px;

}

.footer {
    height: 300px;
    margin-top: 50px;
    background: url(../images/hutfabrik.jpg) 50% 0% no-repeat;
}


	
}




#octagon {
background-image: 8121991;
    background-image: url(../images/stor.png),-webkit-radial-gradient(center,ellipse cover,#efe6dd 10%,#d8c9b5 60%);
    background-image: url(../images/stor.png),-moz-radial-gradient(center,ellipse cover,#efe6dd 10%,#d8c9b5 60%);
    background-image: url(../images/stor.png),-o-radial-gradient(center,ellipse cover,#efe6dd 10%,#d8c9b5 60%);
    background-image: url(../images/stor.png),radial-gradient(center,ellipse cover,#efe6dd 10%,#d8c9b5 60%);
    background-color: #d8c9b5;
    color: #292929;
	-webkit-font-smoothing: antialiased;
	text-align: center;
	top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
	margin-bottom: 50px;
	
	
}

#borderimg1 {
    border: 30px solid transparent;
    padding: 15px;
    -webkit-border-image: url(../images/border-karo.png) 30 round; /* Safari 3.1-5 */
    -o-border-image: url(../images/border-karo.png) 30 round; /* Opera 11-12.1 */
    border-image: url(../images/border-karo.png) 30 round;
}

.fertigung {
	
	
	
	

}

.fertigung img {
	position: absolute;
	right: 0;
	width: 40%;
	
	z-index: -100;
}

.Willkommen {
	
	color: #002040;
	font-size: 20px;
	padding-top: 10px;
	
}

.news-streifen {
	float: right;
	width: 200px;
	height: 183px;
	background: url(../images/news.png) no-repeat;
	margin-top: 50px;
	margin-right: -200px;
	
}
	
	
	
.newsbox {
	
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: subpixel-antialiased;
    border: solid 1px #c2c2c2;
    font-size: inherit;
    outline: 0;
    padding: 10px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    background: 0;
    border-color: #fff;
    color: #fff;
    display: table;
  
    margin-right: auto;
    margin-left: auto;
	margin-top: 50px;
    padding: 15px 40px;
    position: relative;
	
	border-color: #FFFFFF;
    color: #292929;
}

.newsbox h1 {	
 font-family: 'UnifrakturMaguntia', cursive;
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
    letter-spacing: 1.2px;
    line-height: 1;

}
.newsbox :after {
	
	content: '';
    display: block;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    border: solid 1px #fff;
    position: absolute;
    top: -5px;
    right: 3px;
    bottom: -5px;
    left: 3px;

}

#oben1 {
	min-height: 140px;
}
	

.hrb2-anfang {
	 margin: 10px -20px 0 -85px;
	background: url(../images/naht_anfang.png) no-repeat;
	
}	
.hrb2-ende {
	margin: 0px -220px 0 0px;
    float: right;
    width: 250px;
    height: 76px;
	background: url(../images/naht_ende.png) no-repeat;
}	
.hrb2 {
	margin : 40px 0px 0 65px;
	background: url(../images/naht.jpg) repeat-x; 
}

.ecke { height: auto; background: transparent; position: relative; }
.ecke:before { width: 0; content: ''; position: absolute; top: 0; right: 0; border-top: 20px solid #eaeaea; border-left: 20px solid #ff0000; box-shadow: -2px 2px 2px #000000; }  




